//
//  PreviewWorkout.swift
//  Werkout_ios
//
//  Created by Trey Tartt on 6/14/23.
//

import Foundation

class PreviewWorkout {
    class func workout() -> Workout {
        let filepath = Bundle.main.path(forResource: "WorkoutOne", ofType: "json")!
        let data = try! Data(NSData(contentsOfFile: filepath))
        let workout = try! JSONDecoder().decode(Workout.self, from: data)
        return workout
    }
}
